<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>SFM-Modding feat. bm-modding, PM-Modding, PommFritz</author>
    <version>1.0.0.0</version>
    
    <title>
        <en>Kirovets K-700A</en>
        <de>Kirovets K-700A</de>
     </title>
     
    <description>
        <en>
<![CDATA[Kirovets K-700A is an oldfashioned russian tractor. It was used to transport rocket for the russian army. But with its 220 hp the Kirovets K-700A is also a famous farming tractor.

Price: 78000 €
Max. power: 600 hp
Max. speed: 40 kph
]]>
        </en>
        <de>
<![CDATA[Der Kirovets K-700A ist ein alter Traktor, der früher auch als Raketenschlepper diente. Seine 220 PS Zugleistung machen ihn aber auch zu einem sehr beliebten Ackerschlepper.

Preis: 78000 €
Max. Leistung: 600 PS
Höchstgeschwindigkeit: 40 km/h
]]>
        </de>
        <fr>
<![CDATA[Le Kirovets K-700A est un ancien tracteur russe. Il était utilisé pour transporter des missiles pour l’armée Russe. Mais avec ses 220 cv, le Kirovets K-700A est aussi un célèbre tracteur agricole.

Prix: 78000 €
Puissance max. : 600 ch
Vitesse maximale : 40 km/h
]]>
        </fr>
    </description>
    <iconFilename>icon_kirovetsK700A.png</iconFilename>
    <multiplayer supported="true"/>
    
    <l10n>
        <text name="configuration_valueNoCage">
            <en>No Cage</en>
            <de>Kein Käfig</de>
            <fr>Pas De Cage</fr>
        </text>
        <text name="configuration_valueRollcage1">
            <en>Cage 1</en>
            <de>Käfig 1</de>
            <fr>Cage 1</fr>
        </text>
        <text name="configuration_valueRollcage2">
            <en>Cage 2</en>
            <de>Käfig 2</de>
            <fr>Cage 2</fr>
        </text>
        <text name="configuration_valueRollcage3">
            <en>Cage 3</en>
            <de>Käfig 3</de>
            <fr>Cage 2</fr>
        </text>
        <text name="configuration_valueNoSpareWheel">
            <en>No Spare Wheel</en>
            <de>Kein Reserverad</de>
            <fr>Pas De Pneu De Secours</fr>
        </text>
        <text name="configuration_valueSpareWheel">
            <en>Spare Wheel</en>
            <de>Reserverad</de>
            <fr>De Rechange</fr>
        </text>
        <text name="color_polished">
            <en>Polished Metal</en>
            <de>Poliertes Metall</de>
            <fr>Métal Poli</fr>
        </text>
	</l10n>
    
    
    <storeItems>
        <storeItem xmlFilename="kirovets/KirovetsK700A.xml"/>
    </storeItems>
    
	<brands>
        <brand name="KIROVETS" title="Kirovets" image="brand_kirovets.png"/>
        <brand name="BELSHINA" title="Belshina" image="brand_belshina.png"/>
    </brands>
	
</modDesc>
